:host {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.recomendation-block-wrapper {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.recomendation-block-header-text {
  padding-bottom: 30px;
}
